System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", DefaultValue="None", Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Web.Services.WsiProfiles To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0